RubyGems Navigation menu

draggable-rails 1.0.1.pre.beta

draggable-rails gem is the integration of https://shopify.github.io/draggable/ javascript library for your Rails 4 and Rails 5 application.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.0.1 - September 30, 2017 (34,5 ko)
  2. 1.0.1.pre.beta - September 30, 2017 (34,5 ko)
  3. 1.0.0.pre.beta - September 30, 2017 (34,5 ko)
  4. 0.1.1 - September 29, 2017 (18,5 ko)
  5. 0.1.0 - September 29, 2017 (8,5 ko)

Dépendances de Development (3):

bundler ~> 1.15
minitest ~> 5.0
rake ~> 10.0

Propriétaires:

Auteurs:

  • Mohammed Sadiq

Total de contrôle SHA 256:

c1615ed4f85cad465a38d604e57b9a2c637607cda5871c913fa22d4d6472afd5

Total de téléchargements 28 802

Pour cette version 1 614

License:

MIT

Version de Ruby requise: >= 0

Required Rubygems Version: > 1.3.1

Liens: